/* cyrillic-ext */
@font-face {
    font-family: 'Tiempos Fine';
    src: url('../../../fonts/tiempos-fine-light-italic.woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Palatino';
  src: url('../../../fonts/Palatino.ttf');
  font-display: swap;
}
@font-face {
  font-family: 'LatoHeavy';
  src: url('../../../fonts/lato.heavy.ttf');
  font-display: swap;
}
/* cyrillic */
@font-face {
  font-family: 'Lato';
  src: url('../../../fonts/lato.regular.ttf');
  font-display: swap;
}